### Property

# Gtk Entry:activates-default

#### Declaration

    property activates-default: gboolean [ read, write ]

#### Description [src]

Whether to activate the default widget when Enter is pressed.

Type:`gboolean`

Default value | FALSE
Getter method | `gtk_entry_get_activates_default()`
Setter method | `gtk_entry_set_activates_default()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no